Option to forbid children issues to folow parent issue moving to another project
Status: Closed Start date:  
Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

This can be surprising to see children issues moving to new parent issue project when parent is moved, because this is done without

giving the choice and with no real hint.

This can be an issue when some children issues should not be seen by some members of the new project (real issue seen in our

company !).

This patch adds a global option to forbid issues to follow the parent.

Related issues:

Is duplicate of Redmine - Feature #24198: Setting for subtasks optionally fol... New

History

#1 - 2019-04-02 12:19 - Jérôme BATAILLE

This issue can be deleted, this is a duplicate of #24198

#2 - 2019-04-27 11:35 - Go MAEDA

- Is duplicate of Feature #24198: Setting for subtasks optionally follow the project change of the parent added

#3 - 2019-04-27 11:35 - Go MAEDA

- Status changed from New to Closed

Jérôme BATAILLE wrote:

This issue can be deleted, this is a duplicate of #24198

 Thank you for pointing it out. Closing.
